# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: adm_list_thumb_width
    category: QSL\AdminProductsListThumbnails
    type: XLite\View\FormField\Input\Text\Integer
    value: 122
    widgetParameters: {min: 10, max: 320}
    translations: [{code: en, option_name: 'Maximun thumbnail width'}, {code: ru, option_name: 'Максимальная ширина изображения'}]
    module: QSL\AdminProductsListThumbnails
  - name: adm_list_thumb_height
    category: QSL\AdminProductsListThumbnails
    type: XLite\View\FormField\Input\Text\Integer
    value: 122
    widgetParameters: {min: 10, max: 320}
    translations: [{code: en, option_name: 'Maximun thumbnail height'}, {code: ru, option_name: 'Максимальная высота изображения'}]
    module: QSL\AdminProductsListThumbnails
XLite\Model\LanguageLabel:
  - name: 'Admin Products List Thumbnails module settings'
    translations: [{code: en, label: 'Admin Products List Thumbnails module settings'}, {code: ru, label: 'Настройки модуля Продуктовые изображения в списке продуктов в панели администратора'}]
  - name: 'Admin Products List Thumbnails module settings have been updated'
    translations: [{code: en, label: 'Admin Products List Thumbnails module settings have been updated'}, {code: ru, label: 'Настройки модуля успешно обновлены'}]
